{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-reader/deepin-reader",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-reader_deepin-reader",
            "desc": "测试 deepin-reader 命令的基本功能"
        },
        {
            "name": "test_deepin-reader_function_openfile",
            "desc": "测试 deepin-reader 打开文件功能"
        }
    ]
}